@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&family=Oleo+Script+Swash+Caps&display=swap');

/*selector {
	property:  value;
}
*/

h1 {
	background-color: coral;
}

div {
	text-align: center;
}

label {
	text-align: center;
}


/*Different CSS Selectors*/

/*1. ID Selector*/
#first-word {
	font-family: 'Oleo Script Swash Caps', cursive;
	background-color: green;
}

/*2. Class Attribute*/

.odd {
	background-color: pink;
}s

.even {
	background-color: lightblue;
}

/*3. Attribute Selector*/
[type="text"] {
	border: 2px solid black;
}

p {
	line-height: 25px;
}

* {
	color: chocolate;
}